$schema: https://git.drupalcode.org/project/drupal/-/raw/HEAD/core/assets/schemas/v1/metadata.schema.json
name: Foo
status: experimental
libraryOverrides:
  css: {}
  js: {}
props:
  type: object
  properties:
    prop1:
      type: string
